.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-adde0ba0-ce32-e48d-da3f-9df1d25fa10b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6504ad1f-c56c-bb89-2249-a2b08bc248e2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-904ee13c-736a-78fe-2ed7-04f22992ce54 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-60e05eaa-fccb-968c-d1c2-d7fc8c1cfb11 {
min-height : 53vh;
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-904ee13c-736a-78fe-2ed7-04f22992ce54 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}